xfce4-netload-plugin 1.1.0-1 source package in Ubuntu

Changelog

xfce4-netload-plugin (1.1.0-1) unstable; urgency=low


  * New upstream release.
    - makes it possible to select bits or bytes as unit.        closes: #652892
  * debian/rules:
    - use debhelper 9 and dpkg-dev 1.16.1 hardening support
  * debian/control:
    - drop hardening-includes build-dep.
    - update debhelper build-dep for hardening support.
    - add dpkg-dev build-dep for hardening support.
    - replace libxfcegui4 build-dep by libxfce4ui one.
  * debian/compat bumped to 9.
  * debian/patches
    - 01_fix-snprintf-format dropped, included upstream.

 -- Yves-Alexis Perez <email address hidden>  Sat, 14 Jan 2012 13:38:21 +0100

Upload details

Uploaded by:
Debian Xfce Maintainers on 2012-01-14
Uploaded to:
Sid
Original maintainer:
Debian Xfce Maintainers
Architectures:
any
Section:
xfce
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Precise release on 2012-01-25 universe x11

Downloads

File Size SHA-256 Checksum
xfce4-netload-plugin_1.1.0-1.dsc 2.2 KiB 1706d997ada2c7a9463cf2296ec2737b3b6e8d7fa8ec52e10196bf2d73e01989
xfce4-netload-plugin_1.1.0.orig.tar.bz2 156.5 KiB 8a33dfed24a7bbd8eaf333524f94eb24e7d3a14ffccb181e5cab1d1b05ae3bf7
xfce4-netload-plugin_1.1.0-1.debian.tar.gz 4.0 KiB 469a1fbfc20a3542e9ec5ff776cf5a5595db3feeb4d2eaca43414439b726bc8e

Available diffs

No changes file available.

Binary packages built by this source

xfce4-netload-plugin: No summary available for xfce4-netload-plugin in ubuntu quantal.

No description available for xfce4-netload-plugin in ubuntu quantal.